import { CommonContentApi } from '../CommonContent';

export class ScenicSpotContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 17, "闽南文化景区", 273);
  }
}

export default new ScenicSpotContentApi();
